; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[success]
n0=80.154.33.35,1

[servers]
n0=MindForgeSERVER:irc.mindforge.org:6667
n1=provaSERVER:80.154.33.35:6667
n2=NonSoloIRC.Net - Round RobinSERVER:irc.nonsoloirc.net:6667-6669
n3=NonSoloIRC.Net - LecceSERVER:lecce.nonsoloirc.net:6667-6669
n4=NonSoloIRC.Net - InsomnialabSERVER:insomnialab.nonsoloirc.net:6667-6669
n5=NonSoloIRC.Net - Darkbox - (Fastweb)SERVER:darkbox.nonsoloirc.net:6667-6669
n6=NonSoloIRC.Net - Fastnet (Fastweb - Ipv6)SERVER:fastnet.nonsoloirc.net:6660-6669
n7=NonSoloIRC.Net - DebianSERVER:debian.nonsoloirc.net:6667-6669
[recent]
n0=MindForgeSERVER:irc.mindforge.org:6667
n1=provaSERVER:80.154.33.35:6667
n2=provaSERVER:80.154.33.35:6667:GROUP:MindForge
n3=NonSoloIRC.Net - Round RobinSERVER:irc.nonsoloirc.net:6667-6669
n4=MindForgeSERVER:irc.mondforge.org:6667
